:root {
    --kleurpri: #00D5B8;
    --kleursec: #2B2B2B;
    --kleurter: #fff;
}

.row>.limit {
    /* padding-left:0px !important; */
    padding-right:0px !important;
}

@font-face {
    font-family: montserrat;
    src: url(/assets/fonts/Montserrat-R.ttf);
}

@font-face {
    font-family: montserrats;
    src: url(/assets/fonts/Montserrat-S.ttf);
}

.container{
    max-width: 100%;
    padding-right: var(--bs-gutter-x,20rem);
    padding-left: var(--bs-gutter-x,20rem);
}

header{
  background-position: center center;
  background-repeat: no-repeat; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-image: url(/assets/images/header.jpg);
  padding: 100px 0px;
}

.img{
  background-position: center center;
  background-repeat: no-repeat; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.header-text p{
    font-size: 1.5rem;
}

body {
    margin-top: 126px;
    background-color: var(--kleurter);
    overflow-x: hidden;
    color: var(--kleursec);
    font-family: montserrat;
}

.paddingy{
    padding-top:50px;
    padding-bottom:50px;
}

h1 {
    font-family: montserratS;
    font-weight: bold;
    font-size: 3rem;
    color:var(--kleurter);
}

h2 {
    font-family: montserratS;
    color:var(--kleursec);
    font-size: 2.5rem;
}

b{
  color: var(--kleurpri)
}

p{
    font-family: montserrat;
    color: var(--kleursec);
    font-size: 1.2rem;
}

header p{
  color: var(--kleurter);
  font-size: 1.5rem;
}

.img-top{
  position: absolute;
  left: 100px;
  top: 100px;
  border: 1px solid black;
  z-index: 1;
}

h3,
h4 {
    font-family: montserratS;
    font-size: 1.5rem;
    color:var(--kleurpri);
}

a {
    color: var(--kleurpri);
    text-decoration: none;
}

a:hover {
    color: var(--kleursec);
}

.prikleur {
    color: var(--kleurpri);
}

.seckleur {
    color: var(--kleursec);
}


.nav-link {
    color: var(--kleurter);
    text-decoration: none;
    font-weight: bold;
}

.nav-link:hover {
    color: var(--kleurpri);
    text-decoration: none;
}

.navbar-brand {
    color: var(--kleursec);
}

.navbar{
    min-height: 132px;
}

.btn {
    background-color: var(--kleurpri);
    color: var(--kleursec);
    padding:5px 30px 5px 30px;
    border-radius:10px;
    border:solid 5px var(--kleurpri);
    min-width:350px;
    font-size: 1.3rem;
    font-family: montserratS;
}

.btn:hover {
    background-color: white;
    color: var(--kleursec);
    border:solid 5px white;
    
}

.btn-2 {
    background-color: transparent;
    color: var(--kleurter);
    padding:10px 30px 10px 30px;
    border-radius:10px;
    border:solid 5px var(--kleurter);
}

.btn-2:hover {
    background-color: var(--kleursec);
    color: var(--kleurpri);
    border:solid 5px var(--kleurpri);
    
}

nav {
    background-color: var(--kleursec);
    border-bottom: 2px solid var(--kleurpri);

}

footer {
    border-top: 2px solid var(--kleurpri);
    background-color: var(--kleursec);
}

li{
    font-family: montserrat;
    color:var(--kleurpri);
}

.modal-header{
    border:none;
    background-color: var(--kleursec);
} 

.kleur{
    background-color: #ff902c;
}

.header-text{
    padding:100px 200px 100px 200px;
}

span{
    color:var(--kleurpri);
}

img{
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
}

.limit{
    
    width: 100%;
    height: 100%;
    max-height: 100%;
    overflow: hidden;
}

.limit img{
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

.img-vertrouwen{
  width: 100%;
  height: 100%;
  object-fit: cover;
  }

  #voorstellen>img{
    height:600px;
    width:auto;
  }

  #beschrijving{
    scroll-margin-top: 132px;
  }

  #abonnement{
    scroll-margin-top: 132px;
  }

  #contact{
    scroll-margin-top: 200px;
  }

  #voorstellen{
    scroll-margin-top: 132px;

    display:flex;
          }

          #voorstellen>.header-text{
            padding:50px 50px 50px 50px;
          }


          .offcanvas{
            background-color: var(--kleursec);
          }

          .info-contact a{
padding:0px 50px 0px 50px;
          }


@media only screen and (max-width: 1600px){

    .container{
        max-width: 100%;
        padding-right: var(--bs-gutter-x,2.5rem);
        padding-left: var(--bs-gutter-x,2.5rem);
    }

    .header-text{
        padding:50px 50px 50px 50px;
    }
    
    #voorstellen>.header-text{
        padding:50px 50px 50px 50px;
      }

    .paddingy{
        padding-top: 50px;
    padding-bottom: 0px;
}
    }


@media only screen and (max-width: 1200px) {
    .limit{
    
        width: 100%;
        max-height: 400px;
        overflow: hidden;
    }

    #voorstellen>img{
        height:400px;
        width:auto;
        margin-left: auto;
        margin-right: auto;
      }

      #voorstellen>img{
        height:500px;
        width:auto;
        margin-bottom:50px;
      }

      #voorstellen{
display:block;
      }

      #voorstellen>.header-text{
        padding:0px;
      }

      .img-vertrouwen{
        width: 100%;
        max-height: 300px;
        object-fit: cover;
        }
}

@media only screen and (max-width: 575px) {
    p, li{
        font-size: 1.2rem;
    }

    .w-sm-80{
        width: 250px !important;
    }

    #voorstellen>img{
        height:400px;
        width:auto;
        margin-left: auto;
        margin-right: auto;
      }
}


.contact-section{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;

  margin-bottom:50px;
}

.contact-info{
  color: #fff;
  max-width: 500px;
  line-height: 65px;
  padding-left: 50px;
  font-size: 18px;
}

.contact-info i{
  margin-right: 20px;
  font-size: 25px;
}

.contact-form{
  max-width: 900px;
  margin-right: 50px;
}

.contact-info, .contact-form{
  flex: 1;
}

.contact-form h2{
  text-align: center;
  font-size: 35px;
  text-transform: uppercase;
  margin-bottom: 30px;
}

.contact-form .text-box{
  background: #000;
  color: #fff;
  border: none;
  width: calc(50% - 10px);
  height: 50px;
  padding: 12px;
  font-size: 15px;
  border-radius: 5px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  margin-bottom: 20px;
  opacity: 0.9;
}

.contact-form .text-box-email{
  background: #000;
  color: #fff;
  border: none;
  width: 100%;
  height: 50px;
  padding: 12px;
  font-size: 15px;
  border-radius: 5px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  margin-bottom: 20px;
  opacity: 0.9;
}


.contact-form .text-box:first-child{
  margin-right: 15px;
}

.contact-form textarea{
  background: #000;
  color: #fff;
  border: none;
  width: 100%;
  padding: 12px;
  font-size: 15px;
  min-height: 200px;
  max-height: 400px;
  resize: vertical;
  border-radius: 5px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  margin-bottom: 20px;
  opacity: 0.9;
}

.contact-form .send-btn{
  float: right;
  background: var(--kleurpri);
  color: var(--kleursec);
  border: none;
  width: 100%;
  height: 40px;
  font-size: 15px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-radius: 100px;
  cursor: pointer;
  transition: 0.3s;
  transition-property: background;
}


@media screen and (max-width: 950px){
  .contact-section{
    flex-direction: column;
  }

  .contact-info, .contact-form{
    margin: 30px 50px;
  }

  .contact-form h2{
    font-size: 30px;
  }

  .contact-form .text-box{
    width: 100%;
  }
}

/*css for alert messages*/

.alert-success{
  z-index: 1;
  background: #D4EDDA;
  font-size: 18px;
  padding: 20px 40px;
  min-width: 420px;
  position: fixed;
  right: 0;
  top: 10px;
  border-left: 8px solid #3AD66E;
  border-radius: 4px;
}

.alert-error{
  z-index: 1;
  background: #FFF3CD;
  font-size: 18px;
  padding: 20px 40px;
  min-width: 420px;
  position: fixed;
  right: 0;
  top: 10px;
  border-left: 8px solid #FFA502;
  border-radius: 4px;
}